UltraMixer 6 Home Edition

Dieses Thema im Forum "Andere Software" wurde erstellt von schneiti71, 19.04.19.

  1. schneiti71

    schneiti71 Erdapfel

    Dabei seit:
    19.04.19
    Beiträge:
    2
    Hallo Leute, habe mir dieses Programm gekauft und bekomme es nicht zum laufen weil ich immer folgende Fehlermeldung bekomme:

    Um „UltraMixer6“ öffnen zu können, muss die alte Java SE 6-Runtime-Version installiert werden.

    Als Betriebssystem habe ich macOS Mojave 10.14.4 (aktueller Stand)

    könnt ihr helfen ?
     
  2. staettler

    staettler Jakob Lebel

    Dabei seit:
    04.06.12
    Beiträge:
    4.870
  3. schneiti71

    schneiti71 Erdapfel

    Dabei seit:
    19.04.19
    Beiträge:
    2
    Hat geklappt - vielen Dank